% <span class="vert">Lettre d’information n<sup>o</sup>&nbsp; 4</span>
% <span class="violet">Frama</span><span class="orange">soft</span>
% <span class="vert">&mdash; Été 2014</span>


<!--- compiler avec pandoc: $pandoc -s -S --toc -H laclasse.css fichier.md -o production.html --> 
<!--- principe&nbsp;: compiler le document markdown pour en faire un document html standalone avec la css dedans ainsi qu'une table des matières -->

# Édito
Framasoft renoue avec le principe des lettres d’information&nbsp;! L’objectif est de permettre à tous d’avoir une vision claire et rapide sur les diverses actions de Framasoft, sans toutefois être exhaustif.

En effet, Framasoft, c’est plusieurs projets par an, dont seulement quelques uns sont assez pérennes pour avoir un site internet dédié. Par exemple, le projet Framakey compte actuellement au moins 7 variantes et à chaque nouvelle mouture, il faut mobiliser du temps, de l’énergie et des fonds pour pouvoir développer le projet jusqu’à son terme. On peut en dire autant à propos des services libres que nous proposons, entre leurs mises à jours ou, dans certains cas, un changement radical du logiciel complet.

Il nous semblait donc important de pouvoir donner aux visiteurs (et aux utilisateurs) un aperçu direct de nos actions.

Nous aurions pu revenir, dans cette édition, sur les événements qui ont marqué Framasoft depuis la dernière lettre d’informations en 2011. Bien que nous puissions l'élaborer avec fierté, la liste serait néanmoins assez longue et nous préférons nous tourner vers l’avenir&nbsp;: que va devenir Framasoft dans les 2 ou 4 prochaines années&nbsp;? Les projets actuellement en cours vous permettent d’avoir un avant-goût de ce que nous allons préparer. À ce propos, la prochaine campagne de dons, qui sera cruciale, marquera définitivement l’orientation de Framasoft vers une nouvelle ère, celle des usages. Mais chut&nbsp;! vous en saurez plus au prochain numéro...

Cette lettre d’informations sera publiée environ chaque saison. N’hésitez pas à la faire circuler&nbsp;!

# L’accessibilité des livres, par kinou

«&nbsp;Les livres sont très importants pour moi. J’ai toujours lu et je n’imagine pas une vie sans. Mais pour certaines personnes, lire est un luxe, je pense notamment aux aveugles ou mal-voyants qui doivent passer par des bibliothèques spécialisées pour pouvoir lire. Chacune de ces bibliothèques, dans son coin bien à elle, s’occupe de faire des livres pour aveugles et mal-voyants. Chaque livre qu’elles voudront proposer sera, par leur propre moyen, lu par une/des personnes afin d’en faire une version audio. C’est un peu comme si chaque librairie et bibliothèque imprimait elle-même les livres qu’elle voulait mettre à disposition. Vous avez peut-être déjà déploré chez certains revendeurs la difficulté de trouver des livres autres que les best-sellers alors imaginez si vous étiez aveugles et que vous vouliez le dernier roman de Pouhiou…

«&nbsp;Avec les livres libres, et entre autres les framabooks, on a la possibilité de travailler en amont. C’est l’éditeur (Framasoft) qui propose une version accessible des livres, ainsi chaque personne qui veut partager la collection le fait avec une version utilisable par tous. Cette possibilité nous est donnée grâce à l’ePub3 qui est un dossier contenant principalement du HTML5. Ce langage est facilement compris par les technologies d’assistance qui permettent à tout un chacun de profiter du contenu. Presque tous les framabooks peuvent être téléchargés en ePub sauf ceux dont la conception rend très difficile l’export dans ce format.

«&nbsp;Vous me direz : on trouve beaucoup de livres en ePub maintenant, qu’apporte Framasoft en plus&nbsp;?

«&nbsp;Certains Framabooks (pas tous malheureusement, par manque de moyens humains) sont retravaillés afin d’offrir un meilleur confort. Le balisage sémantique est amélioré, les <code>div</code> (balise n'ayant aucun sens et qui sert le plus souvent juste pour appliquer une décoration au texte) qui parsèment la plupart des ePub qu’on peut trouver sont remplacées par les balises adéquates de titre ou de paragraphe, la distinction entre l’italique pour l’emphase, l’italique des titres d’ouvrages et celui des mots étrangers est faite. Ainsi en écoutant le livre on sait tout de suite si on lit un titre de niveau 1, 2 ou 3 (et pour les livres tel que _Option Libre_ ça me semble indispensable ;)), le lecteur peut prononcer les mots anglais correctement et, si on recherche tous les titres de livres ou les citations du texte, une simple recherche peut le permettre pour les plus curieux.

Ce travail permet donc l’accès pour tous à des livres que l’on ne pourrait jamais trouver dans une bibliothèque spécialisée. Et le plus beau, c’est que n’importe qui peut en profiter : il suffit de mettre l’ePub sur votre smartphone pour écouter dans les transports _#MonOrchide_.&nbsp;»


## Framajob

Si vous voulez participer à cette aventure, vos contributions seront toujours bienvenues (écrivez simplement à [contact@framasoft.org](mailto:contact@framasoft.org)). Vous pouvez aussi demander le livre que vous aimeriez rendre/voir accessible.


# Appel : améliorons Etherpad/Framapad
[Framapad](http://framapad.org/) est l’un des services les plus dynamiques du réseau Framasoft. Il repose sur l’application libre [Etherpad](http://etherpad.org/). Nous avons décidé de mener une campagne de financement participatif pour créer un plugin Etherpad fortement demandé par la communauté. Ce plugin, baptisé _MyPads_, permettra d’avoir un compte personnel pour gérer de manière fine ses pads, les grouper et les partager avec d’autres.

Nous proposons déjà, et ce depuis le début, la possibilité d’avoir des groupes privés. Mais cette fonctionnalité repose sur une ancienne version d’Etherpad qui n’est plus développée et qui pose de très nombreux problèmes techniques. C’est parce que nous sommes contraints de devoir fermer bientôt ce service, pourtant plébiscité par nos utilisateurs, que nous avons décidé de lancer cette campagne. Il s’agit donc de continuer à offrir ce service, en y ajoutant au passage de nombreuses améliorations. Mais il s’agit également d’apporter collectivement notre propre pierre au développement d’Etherpad.

Framapad/Etherpad est un service gratuit mais surtout libre. Il permet de faire l’expérience du travail collaboratif. Il permet à chacun de l’installer sur son propre serveur. Il permet de décentraliser le Web en offrant une alternative à Google & consorts tout en ayant le souci de la vie privée et du respect de nos données personnelles. Il est important de prendre soin de telles applications.

Pour de plus amples informations, nous vous invitons à vous rendre [sur Ulule où est hébergée la campagne](http://fr.ulule.com/etherpad-framapad/).

# Vosges Opération Libre&nbsp;: le succès au rendez-vous
Framasoft a été promoteur de [Vosges Opération Libre](http://vosges.operation-libre.org), basée sur le modèle des Opérations Libres, un [mouvement](http://www.operation-libre.org/) qui fut initié à Brocas (Aquitaine) en 2013.

Le week-end des 17 et 18 mai 2014, près de 200 visiteurs sont venus  se joindre aux membres du collectif d’associations et de SSLL qui  présentaient à Gérardmer, dans les Vosges, un panel très complet du Libre, de ses enjeux et de ses applications dans les domaines de la culture, de la technique et des données ouvertes. Profitant au mieux du cadre ensoleillé de la Villa Monplaisir et de l’Espace Lac, les visiteurs ont pu assister à des conférences de premier ordre, adaptées au grand public, consulter sur leurs stands plusieurs associations et SSLL, et même participer à des ateliers thématiques. Le partage et la collaboration furent à  l’honneur, qu’il s’agisse des données cartographiques, de la  connaissance, et jusque dans les domaines les plus techniques de  l’impression 3D, de la scannerisation, des réseaux…

Le public aura de même apprécié le grand dynamisme contagieux qui règne dans le Libre. Le symptôme est une prédiction: attendez-vous dans les prochaines saisons à d’autres événements fortement liés à cette première session introductive&nbsp;! Pari gagné&nbsp;!

Ce billet est aussi l’occasion pour nous de remercier ici en détail :
    
   * la  Ville de Gérardmer et les équipes municipales, pour leur soutien et  la mise à disposition de l’Espace LAC, un centre de congrès plein de  ressources&nbsp;;
   * la Région Lorraine, pour son soutien&nbsp;;
   * la radio Cocktail FM &nbsp;;
   * le magazine Linux Pratique&nbsp;;
   * Jules, pour son travail en amont sur l’optimisation de la connexion internet&nbsp;;
   * la médiathèque du Tilleul à Gérardmer&nbsp;;
   * l’Office du tourisme de Gérardmer&nbsp;;
   * la Maison de la Culture et des Loisirs de Gérardmer&nbsp;;
   * l’équipe Framasoft, pour l’organisation et l’initiation de Vosges Opération Libre&nbsp;;
   * les  organisateurs, toutes les associations, les SSLL, et bien sûr le public attentif, grâce auxquels ces deux jours resteront un magnifique souvenir&nbsp;!

# Framabooks à l'honneur

## Libres Conseils

Les projets de logiciels libres bousculent le monde du logiciel parce qu’ils sont menés de façon originale, par des utilisateurs convaincus et impliqués. Chacun apporte quelque chose au mouvement à sa manière, selon ses aptitudes et ses connaissances. Cet engagement personnel et la puissance de la collaboration sur Internet donnent sa force particulière au logiciel libre.

[Pour en savoir plus...](http://framabook.org/15-libres-conseils/)

   * Direction : Ouvrage collectif &mdash; V.O. Lydia Pintscher (dir.)
   * Titre&nbsp;: _Libres conseils. Ce que nous aurions aimé savoir avant de commencer_
   * Licences&nbsp;: Creative Commons CC-By-Sa
   * Prix&nbsp;: 16 EUR
   * ISBN&nbsp;: 978-10-92674-04-0
   * Première édition&nbsp;: Novembre 2013, Framasoft
   * Nombre de pages&nbsp;: 373


## Monorchide

Pour leur retour, les NoéNautes passent à l’offensive. Une rébellion contre les Descendants, ces personnes de l’ombre qui veulent manipuler leurs vies…

Or comment rester uni-e-s dans l’adversité quand on ne peut pas se blairer&nbsp;?

> Bonjour, je m’appelle Cassandre, et je suis ta narratrice. Si j’ai essayé de commencer cette nouvelle histoire comme un vrai roman, c’était pour épargner ton égo. Car, une fois encore, tu n’as que peu d’importance. Je ne voulais pas avoir à te dire cela, pauvre lecteurice. Ni avoir à te rappeler que ceci n’est pas une histoire vraie. <br> Car ceci n’est toujours pas une histoire vraie. <br> Ce n’est que l’histoire que je vais te raconter. Et je vais te mentir, tu sais… <br> (_Cassandre, Vaseline professionnelle & Gonzo-narratrice_)

**Disclaimer :**  Ceci n’est TOUJOURS PAS une histoire vraie. Pas même inspirée de faits réels. Non. Toute ressemblance avec des personnes existant ou ayant existé est purement fortuite.

[Pour en savoir plus...](http://framabook.org/monorchide-le-cycle-des-noenautes-tome-ii/)

   * Auteur&nbsp;: Pouhiou (www.noenaute.fr)
   * Titre&nbsp;: _#MonOrchide. Le Cycle des NoéNautes, II_
   * Licence&nbsp;: Creative Commons Zero
   * Prix&nbsp;: 22 EUR
   * ISBN&nbsp;: 978-1-291-38919-7
   * Première édition&nbsp;: Juin 2013, Framasoft
   * Nombre de pages&nbsp;: 250


# Lancement de Framasphère

Dans la droite ligne de notre volonté de proposer des services libres, ouverts, et accessibles au plus grand nombre, Framasoft s’attaque ici à rien moins que... Facebook&nbsp;!

En effet, le célèbre réseau social à montré à plusieurs reprises que son _business model_, basé sur la publicité ciblée et la revente d’informations personnelles, nécessitait une exploitation systématique des données privées de ses utilisateurs, souvent mal informés.

Parmi les alternatives libres, [Diaspora*](https://diasporafoundation.org) est probablement le projet le plus avancé&nbsp;: initié en 2010, l’application fonctionne en mode décentralisé, permettant aux différentes installations de Diaspora* (appelées _pods_) réparties sur la planète de communiquer entre elles.

Il y a quelques mois, suite à la rencontre avec l’un des responsables du [principal pod francophone](https://diaspora-fr.org) et grâce à son aide précieuse, Framasoft a mis en place un pod Diaspora*&nbsp;: [https://framasphere.org](https://framasphere.org).

Après une période de tests, nous pouvons aujourd’hui ouvrir ce _pod_ à toute personne désireuse d’essayer un réseau social alternatif, décentralisé et respectueux de votre vie privé (Framasoft s’engageant à ne pas exploiter ces données).

N’hésitez donc pas à vous créer un compte et à... inviter vos amis (collègues, famille, etc).

Que se soit sur Framasphère, Diaspora-fr, ou [un autre pod](http://podupti.me/), vous pourrez
alors échanger entre vous &mdash; et avec d'autres&nbsp;! &mdash; dans un environnement sécurisé et qui respectera les données personnelles que vous lui confierez. 

  * Rendez-vous sur [https://framasphere.org](https://framasphere.org)

# À tester&nbsp;: Framindmap avec Wisemapping

Vous connaissez [Framindmap](http://www.framindmap.org/), le service en ligne de création de cartes mentales (ou cartes heuristiques) que Framasoft propose dans le cadre de ses services libres. Si Framindmap repose actuellement sur l’application web [Mindmaps](http://drichard.org/mindmaps/), il permet la création de cartes uniquement dans le navigateur et tout se passe en réalité en local. Il est possible aussi d’exporter les cartes créées sous forme d'images mais celles-ci ne sont alors plus modifiables. Devant ces contraintes, et suite à la demande de nombreux utilisateurs, Framasoft s’est penché sur la possibilité de proposer une application ayant une vocation collaborative. 

Framindmap reposera désormais sur [Wisemapping](http://www.wisemapping.com/). Les avantages sont les suivants&nbsp;: les cartes sont stockées en ligne et donc accessibles depuis n'importe quelle connexion, elles peuvent être réservées à l’usage d’un groupe restreint ou ouvertes au public, elles peuvent être insérées sur une page web (y compris en mode collaboratif) et il est même possible d’importer/exporter dans différents formats ouverts dont celui de Freeplane/Freemind qui est la référence dans ce domaine. La collaboration n’est pas interactive cependant&nbsp;: à chaque modification, l’accès sera bloqué pour d’autres utilisateurs (un peu à la manière d’un wiki), mais c’est plus à considérer comme un avantage puisque, dans le domaine de la conception de cartes heuristiques, une approche globale est souhaitable à chaque utilisation.

# Quitter Google

L’année 2014 est plus que jamais l’année de la libération&nbsp;!

Framasoft [mange la pâtée de son chien](http://www.framablog.org/index.php/post/2013/11/30/Manger-la-p%C3%A2t%C3%A9e-de-son-chien) et ouvre la voie en se débarrassant, en plusieurs étapes, des services de Google et d’autres lanternes offertes par des société (préda-)privatrices. Des alternatives ont déjà été mises en place :

   * [Une instance Bluemind pour remplacer Gmail](http://www.framablog.org/index.php/post/2014/02/05/Bye-bye-Gmail)
   * [Un serveur avec Sympa pour héberger les listes de discussion (et remplacer Googlegroups)](http://www.framablog.org/index.php/post/2014/03/03/bonjour-framalistes-bye-bye-google)
   * [Piwik pour remplacer GoogleAnalytics](http://www.framablog.org/index.php/post/2014/04/03/bye-bye-google-analytics-bonjour-piwik)
   * [Suppression de la publicité](http://www.framablog.org/index.php/post/2014/05/07/bye-bye-Google-episode-4-framasoft-enfin-sans-pub)

En procédant à ces changements, non seulement Framasoft entre en cohérence avec le discours véhiculé par le réseau de framaprojets, mais démontre aussi qu’un Internet plus libre est possible, à la portée de tous. Si le coût financier de l’opération n’est pas extravagant, un coût en temps humain est à prévoir... mais la liberté n’a pas de prix, surtout si cela peut donner de bonnes idées à d’autres.

En perspective d’ici fin 2014, Framasoft vise la mise en place d’un serveur GitLab et l’ouverture de nouveaux services.
    
# Les rendez-vous 

## Nous y étions&nbsp;!

   * _Inauguration de la Bibliobox_, le samedi 26 avril de 14h à 16h à l’espace numérique de la Part-Dieu (Lyon). Framasoft  y a présenté des logiciels et contenus libres (et qui seront dans la Bibliobox pour certains).
   * _Vosges Opération Libre_, les 17 et 18 mai à Gérardmer (Vosges).
   * _Solution Linux_, les 19 et 20 mai 2014, comme chaque année, un stand Framasoft a accueilli les visiteurs et de nombreux échanges ont eu lieu.
   * _Les Journées du Logiciel Libre_ (JDLL), les 12 et 13 avril 2014 à Lyon.
   * Les _Journées Méditerranéennes des logiciels libres_ (JM2L), les 29 et 30 novembre 2013 à Sophia-Antipolis.
   
## Nous y serons bientôt&nbsp;!

   * [RMLL 2014](https://2014.rmll.info/)&nbsp;: les 15e Rencontres mondiales du logiciel libre à Montpellier, du 5 au 11 juillet 2014.
   * [Fête de l'Huma](http://fete.humanite.fr/), du 12 au 14 septembre 2014, à La Courneuve.
   * [Open World Forum](http://www.openworldforum.paris/en/), les 30 octobre et 1er novembre à Paris.
   * [Capitole du Libre](http://2014.capitoledulibre.org/), les 15 et 16 novembre à Toulouse.
   
------------------------------


<span class="footviolet">Archives des [précedentes lettres d’informations](http://soutenir.framasoft.org/association)</span>


   * <span class="foot">Vous voulez recevoir cette lettre d'information ? [Abonnez-vous](http://soutenir.framasoft.org/newsletter).</span>
   * <span class="foot">Vous ne voulez plus la recevoir? [désabonnez-vous](http://asso.framasoft.org/php_list/lists/?p=unsubscribe).</span>


<span class="footviolet">Frama</span><span class="footorange">soft</span> <span class="foot">est une association sans but lucratif, reconnue d'intérêt Général, dont l'objet est la promotion et la diffusion du logiciel libre et de la culture libre dans une démarche d'éducation populaire. <br>
**Siège social :** <br>
c/o Locaux Motiv<br>
10 bis rue Jangot<br>
69007 LYON<br>
SIRET &nbsp;: 500 715 776 00026<br>
<mailto:contact@framasoft.org><br>
[http://www.framasoft.org](http://www.framasoft.org)</span>

   * Vous voulez recevoir cette lettre d'information ? [Abonnez-vous](http://soutenir.framasoft.org/newsletter).
   * Vous ne voulez plus la recevoir? [désabonnez-vous](http://asso.framasoft.org/php_list/lists/?p=unsubscribe).

